### Hierarchy

- V1Options

## Index

### Properties

- clockseq
- msecs
- node
- nsecs

## Properties

### Optional clockseq

clockseq: undefined | number

- Defined in node_modules/@types/uuid/interfaces.d.ts:8

### Optional msecs

msecs: number | Date

- Defined in node_modules/@types/uuid/interfaces.d.ts:9

### Optional node

node: number[]

- Defined in node_modules/@types/uuid/interfaces.d.ts:7

### Optional nsecs

nsecs: undefined | number

- Defined in node_modules/@types/uuid/interfaces.d.ts:10

Generated using TypeDoc